C04.0 Attachment J-4 Past Performance N4523A22R1057.docx

DOCX document 16 KB Posted

Attached to
Service Life Extension Program for the YTT-11 Federal contract opportunity
Solicitation number
N4523A22R1057
Issued by
Department of the Navy Naval Supply Systems Command

About this file

This document contains a federal contract opportunity solicitation for service life extension of a vessel. The Regional Maintenance Center at Puget Sound Naval Shipyard and Intermediate Maintenance Facility intends to award a firm-fixed-price contract to accomplish the service life extension program for the YTT-11 Discovery Bay. The scope of work involves coordinating receipt of the vessel, accomplishing various modifications and component replacements, coordinating with AIT to support contract requirements, and arranging return of the vessel by November 30, 2021. This is a 100% small business set-aside under NAICS code 336611 for ship building and repair, with a size standard of 1,250 employees. Offerors must register in the System for Award Management to receive award.

View the file

Other files for this federal contract opportunity

Other files attached to Service Life Extension Program for the YTT-11, newest first.
File Type Posted
C09.0 Government Response to RFC 029 N4523A22R1057 YTT-11.pdf PDF
C09.0 Amendment 0008 N4523A22R1057 YTT-11 18JAN2022.pdf PDF
C09.0 Errata-1 Attachment J-2 YTT-11 N4523A22R1057 Price Proposal Worksheet REVISED 17JAN2022.xls XLS spreadsheet
C09.0 Errata-1 Attachment J-2 YTT-11 N4523A22R1057 Price Proposal Worksheet 14JAN2022.xls XLS spreadsheet
C09.0 Amendment 0007 N4523A22R1057 YTT-11 14JAN2022.pdf PDF
C09.0 Government Response to RFC 028 N4523A22R1057 YTT-11.pdf PDF
C09.0 Government Response to RFC 027 and Amended Response to RFC 023 N4523A22R1057 YTT-11.pdf PDF
C09.0 Amendment 0006 N4523A22R1057 YTT-11 07JAN2022.pdf PDF
C09.0 Addendum to Government Responses to RFCs 015, 016, 017, and 022 N4523A22R1057 YTT-11.pdf PDF
C09.0 Government Response to RFC 026 N4523A22R1057 YTT-11.pdf PDF
C09.0 Amendment 0005 N4523A22R1057 YTT-11 21DEC2021.pdf PDF
C09.0 Government Responses to RFC 014-025 N4523A22R1057 YTT-11.pdf PDF
C09.0 Amendment 0004 N4523A22R1057 YTT-11 17DEC2021.pdf PDF
C09.0 Government Responses to RFC 012-013 N4523A22R1057 YTT-11.pdf PDF
C09.0 Amendment 0003 N4523A22R1057 YTT-11 09DEC2021.pdf PDF
C09.0 Attachment J-1 ERRATA 1 SOW YTT-11 N4523A22R1057 07DEC2021.pdf PDF
C09.0 Government Responses to RFC 004-011 N4523A22R1057.pdf PDF
C09.0 Attachment J-6b N4523A22R1057 YTT-11 Additional Drawings Request.pdf PDF
C09.0 Errata-1 Attachment J-2 YTT-11 N4523A22R1057 Price Proposal Worksheet 03DEC2021.xls XLS spreadsheet
C09.0 Government Responses to RFC 001-003 N4523A22R1057 YTT-11.pdf PDF
C09.0 Amendment 0002 N4523A22R1057 YTT-11 03DEC2021.pdf PDF
C09.0 Amendment 0001 N4523A22R1057 YTT-11 17NOV2021.pdf PDF
C09.0 Attachment J-5 Corporate Experience Data Sheet N4523A22R1057 YTT-11 Updated 17NOV2021.docx DOCX document
C04.0 Solicitation YTT-11 N4523A22R1057.pdf PDF
C04.0 Attachment J-1 SOW YTT-11 N4523A22R1057 Updated 15NOV2021.pdf PDF
C04.0 Attachment J-6 N4523A22R1057 YTT-11 Drawings Request.pdf PDF
C04.0 Attachment J-3 RFC Form N4523A22R1057 YTT-11.docx DOCX document
C04.0 Exhibit B GFP Attachment YTT-11 N4523A22R1057.pdf PDF
C04.0 Attachment J-5 Corporate Experience N4523A22R1057 YTT-11.docx DOCX document
C04.0 Exhibit A CDRLS and DIDs YTT-11 N4523A22R1057.pdf PDF
C04.0 Attachment J-2 YTT-11 N4523A22R1057 Price Proposal Worksheet UPDATED 14NOV2021.xls XLS spreadsheet
C04.0 Attachment J-7 BAVR Instructions YTT-11.pdf PDF
Show all 32

On GovTribe

Work with this file on GovTribe

  • Download the original file
  • Contacts named in this file
  • Similar government files
  • Ask GovTribe AI about this file

Text version

CONTRACT PERFORMANCE DATA SHEET

N4523A22R1057 Attachment J-4

CONTRACTOR NAME____________________________________________________

Contract Number (Government Contracts):

Date Completed:

Contract Type:
FFP____ Cost Reimbursement ____ Other (Specify) ___________

Item/Service Description:

Contract Quantity/Period of Performance:

Customer Name:

Customer POC (Person who can verify data;

Name/Title/Phone #/Email):

Address:

Telephone:

Email:

PERFORMANCE INFORMATION

YES
NO
1
Were all supplies/services delivered within the original contract schedule?
2
Did all delivered supplies/services comply with the contract specifications/ statement of work?
3
Did any of the delivered supplies/services require replacement, modification or rework in order to be acceptable?
4
Were any modifications issued relaxing the contract specifications/delivery requirements?
5
Was any part of this contract terminated for default or cause?
6
Did you receive any quality awards?
7
If applicable, describe any corrective action(s) initiated to solve any problems/deficiencies on this contract. Discuss the success of the corrective action(s) taken.

NARRATIVE:

File details come from the government source that posted it. Updated .